body
{
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
}
.main
{
	width:1080px;
	margin-left:auto;
	margin-right:auto;
	background-color:#faeed8;
	display:table;
}
.top
{
	width:720px;
	height:152px;
	padding-left:20px;
	padding-right:20px;
	padding-top:15px;
	font-size:16px;	
}
.top_Left
{
	float:left;
	width:100px; 
}
.top_Left span
{
   color:#231f20;
   padding-top:5px;
   font-weight:bold;
   display:block;
   padding-left:8px;

   
}
.top_Left_Mid
{
	float:left;
	width:720px;
font-size:25px;
text-align:center;	
font-weight:bold;
color:Red;
font-family:Arial;
vertical-align: bottom;
}
.top_Left_Mid span
{
   color:#231f20;
   padding-top:5px;
   font-weight:bold;
   display:block;
   padding-left:8px;

   
}
.top_Right
{
   width:200px;
   
   float:right;
   text-align:right;
}

.top_Right_Bott
{
    margin-top:71px;
	text-align:center;
}
.top_Right_Bott table
{   
	float:right;
	font-weight:bold;
	font-size:14px;
	color:#525252;
}
.top_Right_Bott a
{
    background-image:url(images/btn_Go_Bg.gif);
	height:24px;
	width:52px;
	text-decoration:none;
	display:block;
	padding-top:5px;
	color:#FFFFFF;	
}
.top_Right_Bott a:hover
{
	background-image:url(images/btn_Go_Bg_Hover.gif);
}
.top_Right_Bott input
{
	width:282px;
	height:27px;
	border:1px solid #565656;
	padding:0px;
}
.top_Right_Top a
{
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	color:#525252;
}
.top_Right_Top a:hover
{
	text-decoration:underline;
	color:#909090;
}
.top_Right_Top,.top_Right_Bott
{
  width:100%;
  display:block;
}
.Menus
{
	width:1080px;
	margin-left:auto;
	margin-right:auto;
	height:10px;
	display:table;
	
}
.MenusM
{
	width:1080px;
	float:left;
	margin-top:4px;
	background-image:url(images/mnu.gif);
	display:block;
}
.MenusL,.MenusR
{
	width:6px;
	height:41px;
	float:left;
}
.MenusM a
{
   background-image:url(images/mnu_bg.gif);
   background-repeat:no-repeat;
   text-align:center;
   float:left;
   width:132px;
   font-size:13px;
   text-decoration:none;
   font-weight:bold;
   color:#FFFFFF;
   height:30px;   
   padding-top:7px;
   
}
.MenusM a:hover
{
	background-image:url(images/mnu_bg_hover.gif);
	background-repeat:repeat-x;
}
.mainSldr
{
    margin-left:auto;
	margin-right:auto;
	width:940px;
	height:281px;
	margin-top:3px;
}
.panel1
{
    width:940px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	display:table;
}
.panel1_Right
{
	width:315px;
	float:right;
}   
.panel1_Right table
{
   float:right;
}
.panel1_Left
{
	width:625px;
	height:220px;
	float:left;
	font-size:12px;
	color:#231f20;
	line-height:16px;
	text-align:justify;
}
.divMain h2
{
	font-size:16px;
	color:#46812b;
	background-image:url(images/Dot.jpg);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:30px;
	display:block;
	height:26px;
	text-transform:uppercase;
}
.divMain span h2
{
    background-image:url(images/Dot2.jpg);
}
.ReadMore a
{
	text-align:right;
	float:right;
	color:#ed1c24;
	font-weight:bold;
	padding-top:10px;
	text-decoration:none;
}
.ReadMore a:hover
{
	color:#9e0006;
}
.block
{
	background-image:url(images/Block.jpg);
	width:287px;
	height:186px;
	display:block;
	float:left;
	margin-right:6px;
	color:#444444;
	font-size:12px;
	padding:10px;	
	line-height:18px;
	text-align:justify;
	margin-bottom:20px;
}
.fotter
{   
	width:980px;
	background-image:url(images/Panel02_bh.jpg);
	background-repeat:repeat-x;
	background-position:top;
	display:table;
	background-color:#5c5b5b;	
}
.fotter_data
{
	
	width:940px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}
.fotter_data h3
{
	margin:5px;
	padding:0px;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
}
.eline
{
   width:980px;
   height:50px;   
}

.elineLeft
{
	font-size:14px;
	font-weight:bold;
	color:#58595b;
	float:left; 
}
.elineRight
{
   float:right;
   font-size:14px;
   font-weight:bold;
   color:#58595b;
	
}
.Bot1
{
	background-color:#313131;
	width:980px;
	height:32px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:12px;
	display:table;	
	padding-top:15px;
   
}
.Bot1_Left
{
    float:left;
	padding-left:10px;
}
.Bot1_Right
{
   float:right;
   padding-right:10px;
}
.hd01
{
	margin:0px;
	padding:0px;
	color:Red;
	font-weight:bold;
	font-family:Arial;	
	display:block;
	padding-top:10px;
	padding-bottom:0px;
}
.cont
{
	width:100%;		
	
}
.contLeft
{
	float:left;	
	padding-left:10px;
	width:460px;
	line-height:18px;
}
.contRight
{
    padding-right:10px;
	float:right;
	width:460px;	
}